Bug 100806 - Minor nag concerning 'Time Zone Selection/Location' map
Summary: Minor nag concerning 'Time Zone Selection/Location' map
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 18:08 UTC by David Tonhofer
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:58:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Tonhofer 2003-07-25 18:08:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20030208 Netscape/7.02

Description of problem:
When the mouse leaves the 'Time Zone Selection/Location' world map,
the caption underneath the map show the location that was last
'armed' not the one that was actually selected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Go to 'Time Zone Selection/Location' world map during install
2.Select 'Europe/Luxembourg'
3.Move mouse around, arming other locations
4.Have the mouse leave the map
5.See for example 'Europe/Copenhagen' written underneath the map.
  (ok, so I would rather like to be in Copenhagen than Luxembourg but...)

Comment 1 Michael Fulbright 2003-07-29 20:55:55 UTC
The current selection is shown in the listbox below.

It would probably be best to clear the status area of the mouse leave the window.

Comment 2 Jeremy Katz 2003-09-25 22:31:58 UTC
Clearing status when leaving the map now.

Comment 3 Jeremy Katz 2006-04-24 18:58:47 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.